Threat Encyclopedia

CVE-2016-1762CVE-2016-1833CVE-2016-1834CVE-2016-1835CVE-2016-1836CVE-2016-1837CVE-2016-1838CVE-2016-1839CVE-2016-1840CVE-2016-4447CVE-2016-4448CVE-2016-4449libxml2: various flaws [fedora-all]

Description

The vulnerabilities in the following products could cause the system to become vulnerable to malicious security attack: libxml2

Analysis

various flaws [fedora-all]

Affected Products

libxml2